import request from "@/utils/request";

//监测点统计
export function getLineStatisticsDetail(data) {
    return request({
        url: "/device-boot/operation/getLineStatisticsDetail",
        method: "post",
        data,
    });
}